# Tawer

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Finance |
| Slot Type | Specialist |
| Scope | Sandals Chain in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Productivity | Sandals Chain | +10% | Radius-based |

## Improves Buildings

- Tannery (Albion)
- Tannery (Latium)
- Sandal Maker (Latium)
- Pig Farm (Albion)
- Pig Farm (Latium)

## Source

Latium traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Governor Villa or Officium covering Sandals Chain buildings to boost productivity by +10% for all affected buildings in range.

## Common Pitfalls

Misplaced radius leads to zero value; only affects Sandals Chain buildings (Tannery, Sandal Maker, Pig Farm) within the building's area of influence.
